Subject: Upload: Permission denied on server (again)

From: Uwe Bolte <[email-masked]>
Date: Tue, 6 Jul 1999 16:51:28 +0200 (MET DST)

Hello,

we had problems with our network, so I will send my
question again.

With my new ftp sever I get the following message:

bolte 316: ftp s8
Connected to ipisun8.
220 ipisun8 FTP server (Version wu-2.5.0(1) Tue May 25 12:05:44 PDT 1999) ready.
Name (s8:bolte): anonymous
331 Guest login ok, send your complete e-mail address as password.
Password:
230 Guest login ok, access restrictions apply.
ftp> cd incoming
250 CWD command successful.
ftp> put test
200 PORT command successful.
553 test: Permission denied on server. (Upload)

I read the upload.configuration.HOWTO from Gregory A Lundberg and I 
think I did all correct.

The entrys in ftpaccess are:
---------------------------------------------------
...
class anonftp anonymous *
...
# specify the upload directory information
upload  /export/ftp  *             no
upload  /export/ftp  /incoming yes  ftpadmin ftpadmin 0440 dirs
upload  /export/ftp  /bin          no
upload  /export/ftp  /dev          no
upload  /export/ftp  /etc          no
...
---------------------------------------------------

Sorry for this inconvenience,

Uwe		[email-masked]